<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>

<?php 
$to        	= 	"shrinetrainfotech@gmail.com";
$subject	=	"trail";
$message = "Dear Sir, <br><br>Have a nice day <br><br><b>Date ".date("d-m-Y")."</b> <br>";
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";				
$headers .= "From: admin@coalbazaar.com \r\n";
$sended=@mail($to, $subject, $message, $headers);
if($sended!='')
{
	echo "Mail Send success";
}
else {
	echo "Mail Sending Fail";
}
?>
<body>
</body>
</html>
